
/* Class = "NSButtonCell"; title = "Show button in Control Strip"; ObjectID = "UCr-Nr-u3u"; */
"UCr-Nr-u3u.title" = "Afficher le bouton dans la Control Strip";

/* Class = "NSButtonCell"; title = "Swipe left to show Favorites"; ObjectID = "ZLX-yf-BL8"; */
"ZLX-yf-BL8.title" = "Balayer vers la gauche pour voir les favoris";

/* Class = "NSButtonCell"; title = "Touch Bar Settings…"; ObjectID = "djx-ki-gkh"; */
"djx-ki-gkh.title" = "Réglages Touch Bar…";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "oVr-KO-8f6"; */
"oVr-KO-8f6.title" = "Quitter";

/* Class = "NSTextFieldCell"; title = "Keyboard shortcut:"; ObjectID = "pR6-OS-2bl"; */
"pR6-OS-2bl.title" = "Raccourci clavier :";

/* Class = "NSButtonCell"; title = "Open at login"; ObjectID = "qNr-av-nL6"; */
"qNr-av-nL6.title" = "Ouvrir avec la session";
